{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Chickens",
        "uuid": "848aaeeb-4683-4979-b738-106cf3a0b869",
        "version": [ 0, 0, 1 ],
        "min_engine_version": [ 1, 16, 100 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "data",
            "uuid": "b2181dda-0af6-4e31-9284-650965042409",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "44223df0-6648-49ef-9b7e-8ac61887fff4",
            "version": [0, 0, 1]
        }
    ]
}